%define name		gnomail
%define version		0.0.3
%define release		1
%define prefix		/usr
%define sysconfdir	/etc

Summary: An e-mail client for GNOME.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Applications/Internet
Source: http://www.mbnet.fi/~devil/gnomail/gnomail-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
GnoMail is an e-mail client for the GNOME GUI desktop
environment. Currently GnoMail is still alpha software and the plan is
to use the gnome-mailer (camel) interface when it's available.
GnoMail reads MH folders and messages and has very basic MIME-encoding
support.

%prep
%setup -q

if [ ! -f configure ]; then
  CFLAGS="$RPM_OPT_FLAGS" \
	./autogen.sh $ARCH_FLAGS \
	--prefix=%{prefix} \
	--sysconfdir=%{sysconfdir} \
	--with-gnome 
else
  CFLAGS="$RPM_OPT_FLAGS" \
	./configure $ARCH_FLAGS \
	--prefix=%{prefix} \
	--sysconfdir=%{sysconfdir} \
	--with-gnome 
fi

%build
make

%install
make \
	prefix=$RPM_BUILD_ROOT%{prefix} \
	sysconfdir=$RPM_BUILD_ROOT%{sysconfdir} \
	install-strip

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%doc NEWS
%doc INSTALL
%doc ChangeLog
%doc COPYING
%doc AUTHORS
%doc ABOUT-NLS
%{prefix}/bin/gnomail
%{prefix}/share/gnome/apps/Internet/gnomail.desktop

%changelog
* Thu Nov 11 1999 Tim Powers <timp@redhat.com>
- updated to 0.0.3

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Tue Jul 13 1999 Tim Powers <timp@redhat.com>
- rebuilt and put intok Powertools 6.1
- changed spec file name to gnomail.spec

* Mon Jul 12 1999 Dale Lovelace <dale@redhat.com>
- First RPM Build
